/****************************************
 * Learing Source base template
 * 
 * by MarkITable
 * 
 * 15/09/09
 * 
 ****************************************/

html,
a,
img,
a img,
h2 a img
{
	padding: 0;
	margin: 0;
	border: 0;
}

#page-wrapper img,
#page-wrapper a img
{
	padding: 0;
	margin: 0;
	border: 0;
}

h2#header
{
	margin-top: 0;
	padding-top: 27px;
	margin-bottom: 5px;
	text-align: center;
}

img#header-image {
margin-bottom:17px;
width:730px;
}


/*****************************************
 * Core page
 ****************************************/

body
{
	margin: 0;
	padding: 0;
}

#page-wrapper
{
	width: 855px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid;
	border-width: 0 1px;
}

/*****************************************
 * Main Menu
 ****************************************/

#navigation-light
{
	float: right;
	/*position: relative;*/
	/*left: 13px;*/
	padding-bottom: 2px;
	padding-top: 6px;
	text-align:right;
	width:580px;
	white-space:nowrap;
}

/***********
 * User Menu
 **********/


#navigation-light .status-control
{
	display: inline;
}

#navigation-light span.sep { padding: 0 5px; }



/*****************************************
 * Content
 ****************************************/

#content
{
	/*clear: both;*/
	padding: 20px 0 0;
	float:right;
	width: 580px;
}


#content.no-banner 
{
	padding-top:40px;
}

.schedule-page.full-width #content 
{
	float:left;
	width: 100%;
}

.schedule-page.full-width #content
{
	padding-top: 0;
}

/* For modern browsers */
.ls-cf:before,
.ls-cf:after {
    content:"";
    display:table;
}

.ls-cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.ls-cf {
    zoom:1;
}

/*****************************************
 * Left Side bar
 ****************************************/

#left {
float:left;
width:245px;
border-width: 0 1px 0 0;
border-style: solid;
}

#left h2 
{
	margin-top:0;
}

#left .left-content 
{
	padding-right:8px;
	padding-left:8px;
	padding-top:8px;
}

#left .left-box .left-box-content  
{
	margin-bottom:20px;	
}

#left .left-box h3 
{
border-bottom-width:1px;
border-bottom-style:solid;
padding-bottom:2px;
margin-bottom:4px;
}


#left hr 
{
	height:1px;
}

.schedule-page.full-width #left .left-content 
{
	display: none;
}

.schedule-page.full-width #left 
{
	border-width: 0;
}

/*****************************************
 * Left - Menu Items
 ****************************************/
#left ul.menu 
{
margin:0;
}

#left ul.menu li a 
{
padding: 5px;
padding-left:5px;
padding-right:5px;
border-width: 1px;
border-style: solid;
display: block;
}

#left hr {
border-width: 1px 0 0;
border-style: solid;
margin: 3px 0;
}



/*****************************************
 * Left - Event Categories
 ****************************************/



#left .events .left-box-content {
	margin-top:8px;
}
#left .ls-categories 
{
    margin:0;
}

#left .ls-view-all 
{
	margin-top:5px;
	text-align:right;
}


#left .ls-categories li a 
{
    padding: 5px;
    padding-left:5px;
    padding-right:5px;
    border-width: 1px;
    border-style: solid;
    display: block;
}

#left .ls-categories li a:hover {
    text-decoration: none;
}

/*****************************************
 * Left - Upcoming Events
 ****************************************/

#left .upcoming-events h3  {
margin-bottom: 0;
}

#left .upcoming-events .left-box-content 
{
	padding-left:8px;
}

#left .ls-upcoming-events.ls-empty
{
	display:block;
	margin-top:10px;	
}

#left .ls-upcoming-events {
margin:0;
padding:0;
float:left;
}


#left .ls-upcoming-events li {
padding: 6px 0 6px;
width: 221px;
border:1px solid;
border-width: 0 0 1px 0;
margin:0;
cursor: pointer;
}

#left .ls-upcoming-events li.first {
border-top:1px solid;
}

#left .ls-upcoming-events li a {
display:block;
padding:5px;
padding-top:2px;
padding-bottom:2px;
}


#left .ls-upcoming-events .ls-datetime,
#left .ls-upcoming-events .ls-event {
float: left;
}

#left .ls-upcoming-events .ls-datetime {
height: 37px;
text-align: center;
width: 36px;
}

#left .ls-upcoming-events .ls-datetime span {
display: block;
}

#left .ls-upcoming-events .ls-event {
margin-left:7px;
width:172px;
padding-top: 0;
}

#left .ls-upcoming-events .ls-name 
{
    display: block;
}

#left .ls-upcoming-events .ls-datetime .ls-day {
border-width: 0 1px 1px;
border-style: solid;
}

#left .ls-view-more {
padding-top: 5px;
text-align: right;
clear: both;
}


/*****************************************
 * Left - Search
 ****************************************/
 #left .ls-search-form-left 
 {
     padding-top:5px;
     padding-bottom:5px;
     *padding:0;
     margin:0;
 }
 
 #left .ls-search-form-left .ls-text-input 
 {
    border: 1px solid #CCCCCC;
    border-right:none;
    padding: 4px;
    width: 195px;
    font-family:Helvetica,Arial,Sans-Serif;
    font-size:9pt;
    height:14px;
    vertical-align:top;
    *margin-top:-1px;
    *display:inline;
    *zoom:1;
 }
#left .ls-search-form-left span 
{
    border: 1px solid #CCCCCC;
    border-left:none;
    display:inline-block;
    vertical-align:top;
    *display:inline;
    *zoom:1;
}
 #left input.ls-search-button {
    background-image: url("../images/search.png");
    background-position:center center;
    background-repeat:no-repeat;
    height: 22px;    
    width: 22px;
    background-color:#ffffff;    
    border:none;
    vertical-align:top;
    *display:inline;
}


/*****************************************
 * Left - Featured Event
 ****************************************/


#left .featured-event h4 {
margin: 0;
}

#left .featured-event .event {
padding: 5px;
padding-right:0;
line-height:1.3;
}

#left .featured-event .event .registration-button-container 
{
	text-align:right;
}

#left .featured-event .event .title 
{
	display:block;
}

#left .featured-event .event .title,
#left .featured-event .event .meta {
	margin-bottom: 10px;
}

#left .featured-event .event p {
margin: 0;
}

#left .featured-event .event .more {
padding-top: 10px;
}






/*****************************************
 * Left - Login
 ****************************************/

#left .login #form-login {
margin-left: 5px;
margin-top: 14px;
}

#left .login #form-login .login-field 
{
	margin-bottom:5px;
	float:left;
}

#left .login #form-login label 
{
	display:block;
	float:left;
	width:65px;
	padding-top:4px;
	padding-right:5px;
}

#left .login #form-login .login-field-remember-container label 
{
	padding:0;
	float:none;
	display:inline;
	width:auto;
}

#left .login #form-login .textbox-input {
	float:left;
	width:145px;
}

#left .login #form-login .login-button-container 
{
	clear:both;
}

#left .login #form-login .login-button {
float: right;
}







#footer 
{
	font-size:0.9em;
	padding-top:30px;
	padding-bottom: 20px;
	margin-left: 5px;
}

#footer p 
{
	margin:0;
	margin-bottom:5px;
}






.banner-footer {
	padding-top:30px;
	padding-bottom: 30px;
}





#ls-region 
{
    margin-top:2em;
    padding-left:5px;
    display:inline-block;    
    *display:inline;
    *zoom:1;
}
#ls-region label 
{
    display:inline-block;    
    *display:inline;
    *zoom:1;
    vertical-align:top;
    margin-top:0.15em;
    margin-bottom:0.15em;
}
#ls-region-selector 
{
    vertical-align:top;
    position:relative;
    border: 1px solid #BBBBBB;
    border-radius: 2px 2px 2px 2px;
    overflow: hidden;
    right:0;
    width: 150px;  
    background-color:#ffffff;  
}
            
#ls-region-selector select 
{
    padding:1px;
    border:none;                
    background-color:transparent;
    z-index:80;
    position:relative;
    font-family:Helvetica,Arial,Sans-serif;
    font-size:1.0em;
    width:120%;
    color#666666;
}
            
#ls-region-selector .ls-select-ct-chevron
{
    position:absolute;
    right:0.2em;
    top:0.45em;
    width:10px;
    height:10px;
    z-index:90;
    background-image:url(../images/dropdown.png);
    background-repeat:no-repeat;
}